Exit = Salir 
Close = Cerrar 
Activate = Activar
Resume = Continuar
Cancel = Cancelar
Open Folder = Abrir carpeta
Play = Jugar
Canceled = Cancelado
none = nada
audio = audio
video = vídeo
Pause = Pausa
Connecting = Conexión
No internet connection = No hay una conexión a internet
Insert a link to a video or a playlist = Inserta un enlace a un video o a una lista de reproducción
Cancel download? = ¿Cancelar la descarga?
This video is unavailable = Este vídeo no está disponible
Can not determine the download links = No se han podido determinar los enlaces de descarga
Installed the new version, restart program for use = Se ha instalado la nueva versión, reinicie el programa
New version is ready to install = La nueva versión está lista para ser instalada
Download = Descarga
About = Acerca de
Version = Versión
Missing required files = Faltan unos archivos necesarios
Settings = Parámetros
Path save = Guardar ruta
Waiting... = Esperando...
Increase download speed = Aumenta la velocidad de descarga
What is the Ummy Video Downloader? - Ummy = ¿Qué es Ummy Video Downloader? - Ummy 
Ummy will help you to save YouTube video on your computer so that you can always watch it even if there is no Internet available = Ummy le ayuda a guardar los vídeos de YouTube en su ordenador para que pueda verlo siempre que quiera, incluso si no dispone de una conexión a Internet
All downloads are completed = Las descargas han finalizado
Become better = Mejore
Report an error = Informe de un error
Always offer selected quality = Siempre ofrece la calidad elegida
Did you know... = Sabía que...
Next = Siguiente
Previous = Anterior
Tip of the Day = Consejo del día
Show tips as startup = Mostrar los consejos al inicio
Tips are not found? = ¿No encuentra los consejos?
Show tips = Mostrar consejos
Taskbar and Tray = Barra de herramientas y Bandeja
Taskbar = Barra de herramientas
Tray = Bandeja
Language = Idioma
Always display a program icon in = Mostrar siempre un icono de programa en
The setting will be applied when you restart the program =Los parámetros entrarán en efecto cuando reinicie el programa
Default = Por defecto
Trial = Prueba
Downloading = Descargando
Waiting = Esperando
Paused = Pausado
Cancelled = Cancelado
Converting = Convirtiendo
Done = Hecho
Updating = Actualizando
Clear = Limpiar
Remove = Eliminar
Up = Arriba
Down = Abajo
h = h
m = m 
s = s
remaining = restantes
Ask where to save each file before downloading = Preguntar donde guardar cada archivo antes de descargarlo
The disk is almost full = Queda poco espacio en el disco
Free up disk space and repeat the action = Libere espacio en el disco del sistema y repita la acción
Choose another folder= Elija otra carpeta
Try again = Inténtelo otra vez
The system disk is almost full = El disco del sistema está casi lleno
Free up system disk space and repeat the action = Libere espacio en el disco del sistema y repita la acción
More = Más
Like Ummy Video Downloader? Share it with your friends! = ¿Te gusta Ummy Video Downloader? ¡Compártelo con tus amigos!
How likely is it that you would recommend Ummy to a friend? = ¿Recomendarías Ummy a tus amigos?
Simultaneous downloads=Descargas simultáneas
Please, make sure you’ve copied your activation code correctly	=	Asegúrate de haber copiado correctamente tu código de activación
Paste the key from the activation page	=	Pega la clave desde la página de activación
Buy now	=	Cómpralo ahora
License key	=	Clave de licencia
Program has been registered	=	El programa ha sido registrado
You have %d free downloads	=	Tienes %d descargas gratuitas
Good news!	=	¡Buenas noticias!
Trial period	=	Periodo de prueba
Activate	=	Activar
Activate now	=	Activar ahora
Please, activate Ummy Video Downloader to continue downloading videos and audio tracks	=	Activa Ummy Video Downloader para que sigas descargando videos y pistas de audio
Sound alert after downloading=Alerta sonora después de la descarga
Use DPI scaling=Usar escalamiento DPI